 /* Reset
----------------------------------------------------------------------*/
html {
	color: #666;
	background: #ffffe2;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
caption{
	text-align: left;
}
th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input, textarea, select {
	*font-size: 100%;
}

legend {
	color: #000;
}

 /* Base Fonts
----------------------------------------------------------------------*/
body {
	font: 14px/1.231 arial,helvetica,clean,sans-serif;
}
.ie {
	font-size: small;
	font: x-small;
}
select, input, button, textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

pre, code, kbd, samp, tt {
	font-family: monospace;
	line-height: 100%;
}
.ie pre, .ie code, .ie kbd, .ie samp, .ie tt {
	font-size: 108%;
}

strong {
	font-weight: bold; 
}
em {
	font-style: italic;
}
a {
	text-decoration: none;
	color: #ff6600;
	
}
a:hover {
	text-decoration: underline;
}
a.title {
	text-decoration: none;
	color: #CCCCCC;
}
a.title:hover {
	text-decoration: underline;
}
a.titleDark {
	text-decoration: none;
	color: #808080;
}
a.titleDark:hover {
	text-decoration: underline;
}

 /* Common classes
----------------------------------------------------------------------*/
.hidden {
	position: absolute;
	left: -999em;
}
.e_horizontal li {
	display: inline;
}

 /* Fixes
----------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}


/* twinhelix png fix */
#ie6 #e_container, #ie6 #e_global_footer_top_wrapper
{
	behavior: url(/Includes/assets/js/iepngfix.htc);
}

/* ------------- PAGE TITLES ------------ */
#myPageTitle_PriceChange
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20pt;
	color:#f69716;
	background-image:url("../i/TitleImage_priceChange.png");
	background-repeat:no-repeat;
	padding-left:250px;
	margin-left:10px;
	padding-top:1px;
	width:100%;
	height:50px;
}
#myPageTitle_PressRelease
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20pt;
	color:#f69716;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-left:10px;
	padding-top:25px;
	width:100%;
	height:50px;
}
	#ie6 #myPageTitle_PriceChange
	{
		background-image:none;
	}
.layout_PageTitle
{
	height:161px;
	margin-bottom:10px;
	background-image:url(../i/TitleBar_h161.jpg);
	background-repeat:no-repeat;
}



/* ------------- TEXT TYPOGRAPHIC STYLING ------------- */
.text_leadIn_1
{
	font-size:14pt;
	font-weight:bold;
}

.text_leadIn_2
{
	font-size:12pt;
	font-weight:bold;
}
.pageContent p
{
	text-align:justify;
	line-height:13pt;
}
.pageContent
{
	margin-left:15px;
	margin-right:20px;
}

h1.pageTitle
{
	padding-top:10px;
}

 /* Layout
----------------------------------------------------------------------*/
body {
	background: #fdebb4 url(../i/body_gradient_v.png) top repeat-x;
}
#e_container {
	background: url(../i/body_sides_24.png) repeat-y;
	width: 785px;
	padding: 0 4px;
	margin: 0 auto 0;
	text-align: left;
}
	#e_header {
		background-color: #fff;
		height: 190px;
		position: relative;
		z-index: 100;
	}
	#e_header_USPSPortal {
		background-color: #fff;
		height: 115px;
		position: relative;
		z-index: 100;
	}	
	#e_header.e_products_page { 
		height: 200px !important;
	}
	#e_products_section #e_header { /* when you're in the products section the header needs more height */
		height: 210px;
	}
		#e_logo {
			margin-top: 30px;
			margin-bottom: 30px;
			margin-left: 30px;
			margin-right: 30px;
			position: absolute;
			top: 5px;
			left: 29px;
		}
		#e_logo a {
			display: block;
			width: 180px;
			height: 51px;
			background: url(../i/Endicia_Logo.png) no-repeat;
			text-indent: -999em;
			overflow: hidden;
		}
		#e_quick_actions {
			position: absolute;
			top: 62px;
			right: 203px;
		}
		
		#e_quick_actions li {
			color: #ff7f00;
			font-size: 12px;
			font-weight: bold;
			float: left;
			display: inline;
			text-transform: uppercase;
			padding-right: 10px;
			margin-right: 10px;
			border-right: solid 1px #666;
		}
		#e_quick_actions li a {
			color: #666;
		}
		
		/*START USPS portal modified  */
		#e_quick_actionsUSPSportal {
			/*top: 12px;*/
			clear: left;
			float: right;
			margin: 60px 5px 0 0;
			/*right: 203px;*/
		}
		
		#e_quick_actionsUSPSportal li {
			color: #ff7f00;
			font-size: 12px;
			font-weight: bold;
			float: left;
			display: inline;
			text-transform: uppercase;
			padding-right: 10px;
			margin-right: 10px;
			border-right: solid 1px #666;
		}
		
		#e_quick_actionsUSPSportal li a {
			color: #666;
		}
		
		/*END USPS portal modified  */
		
		.e_cart {
			padding-left: 27px;
			background: url(../i/ico_cart.png) no-repeat 0 0;
		}
		#e_global_search_form {
			position: absolute;
			right: 14px;
			top: 60px;
		}
		#e_global_search_form {
			display: inline;
		}
			#e_search_endicia {
				font-size: 12px;
				color: #666;
				display: inline-block;
				vertical-align: top;
				height: 18px;
				width: 121px;
				padding: 4px 0 0 30px;
				background: url(../i/search_box.png) no-repeat 0 0;
				border: none;
				margin-right: -4px;
			}
			.ie #e_search_endicia {
				margin-top: -1px;
				
			}
		#e_main_nav {
			position: absolute;
			top: 114px;
			background: url(../i/main_nav.png) repeat-x 0 1px;
			width: 763px;
			height: 31px;
			padding-left: 22px;
		}
			.e_t1 {
				float: left;
				display: inline;
				height: 31px;
				width: 100px;
				text-align: center;
				background: url(../i/main_nav_item.png) no-repeat right;
				padding-top: 8px;
				margin: 0 -4px 0 -5px;
			}

			.e_t1_last {
				background: none;
			}
			.e_t1_account_last {
				background: none;
				width:200px;
			}
			.e_t1_account_last e_active
			{
				width:200px;
			}
			
			#ie6 .e_t1 {
				zoom: 1;
				display: inline;
			}
				.e_t1 a {
					font-family: "Helvetica Neue","Helvetica";
					font-size: 13px;
					font-weight: bold;
					color: #333;
				}
				.e_t1 #SecondNav a
				{
					font-size:13px;
				}
				.e_t1 a:hover {
					text-decoration: none;
				}
			.e_active {
				background: url(../i/main_nav_item_active.png) no-repeat 0 0 !important;
			}
			.e_active_none {
				background: url(../i/main_nav_item.png) no-repeat 0 0 !important;
			}
			#ie6 .e_active {
				background: url(../i/main_nav_item_active_no_alpha.png) no-repeat 0 0 !important;
			}
			.e_active .e_sub {
				display: block !important;
			}
			.e_active_none .e_sub {
				display: block !important;
			}
			.e_sub {
				height: 40px;
				display: none;
				position: absolute;
				background: green;
				top: 31px;
				left: 0;
				width: 741px;
				text-align: left;
				background: url(../i/header_subnav_text_v2.png) repeat-x;
				padding: 7px 8px 0 36px;
				z-index:0;
				position:absolute;
			}
				.e_sub li {
					display: inline;
					margin-right: 18px;
					text-align: center;
					z-index:5;
					position:relative;
				}
				#ie6 .e_sub li {
					zoom: 1;
					display: inline;
					z-index:5;
					position:relative;
				}
					.e_sub li a {
						color: #666;
						font-weight: normal;
						font-family: Arial;
					}
					.e_sub a:hover {
						text-decoration: underline;
					}
				.e_moreSub
				{
					display:none;
					position:absolute;
					width:188px;
					text-align:left;
					padding-bottom:10px;
					background:url(../i/sprite_ddmenu.png) -169px bottom no-repeat;
				}
				.e_moreSub li
				{
					background-color:#dbdbdb;
					display:block;
					text-align:left;
					padding-left:19px;
					padding-right:10px;
					padding-bottom:5px;
					margin-left:-3px;
					background:url(../i/sprite_ddmenu.png) 3px 0 repeat-y;
				}
				.e_moreSub div.bottom
				{
					height:20px;
				}

/* -------- PRODUCTS DROP DOWN -------------------------------------*/
			#e_nav_products {
				
			}
			#e_nav_products .e_sub {
				background: url(../i/nav_products_bg.png) no-repeat 0 0;
				height: 117px;
				padding-left: 20px;
				width: 774px;
				position: absolute;
				left: -5px;
			}
			#ie6 #e_nav_products .e_sub {
				background: url(../i/nav_products_bg_no_alpha.png) no-repeat 0 0;
			}
			#e_nav_AccReports .e_sub {
				background: url(../i/nav_reports_bg.png) no-repeat 0 0;
				height: 117px;
				padding-left: 20px;
				width: 774px;
				position: absolute;
				left: -5px;
			}
			#ie6 #e_nav_AccReports .e_sub {
				background: url(../i/nav_reports_bg_no_alpha.png) no-repeat 0 0;
			}
				#e_nav_products dl {
					width: 110px;
					padding-left: 80px;
					float: left;
					display: inline;
				}
				#e_nav_products dt
				{
					width:110px;
				}
				#e_products_mailing {
					background: url(../i/products_mailing.png) no-repeat 0 0px;
				}
				#e_products_shipping {
					padding-left: 70px !important;
					width: 120px !important;
					background: url(../i/products_shipping.png) no-repeat 0 0px;
				}
				#e_products_presort {
					background: url(../i/products_presort.png) no-repeat 0 10px;
				}
				#e_products_custom {
					background: url(../i/products_custom.png) no-repeat 0 2px;
				}
				#ie6 #e_products_mailing {
					background: url(../i/products_mailing_no_alpha.png) no-repeat 0 0px;
				}
				#ie6 #e_products_shipping {
					padding-left: 70px !important;
					width: 120px !important;
					background: url(../i/products_shipping_no_alpha.png) no-repeat 0 0px;
				}
				#ie6 #e_products_presort {
					background: url(../i/products_presort_no_alpha.png) no-repeat 0 10px;
				}
				#e_nav_products dt.nav_link_global
				{
					margin-top: 10px;
				}
				#ie6 #e_products_custom {
					background: url(../i/products_custom_no_alpha.png) no-repeat 0 -5px;
				}
				
					#e_nav_products dt {
						margin-top: 0px;
						margin-bottom:0px;
						padding-bottom: 0px;
					}
					#e_nav_products dt a{
						font-size: 13px;
						color: #46484a;
						font-weight: bold;
					}
					
					#e_nav_products dd.comparePlans{
						margin-top:5px;
					}
					#e_nav_products dd a {
						font-size: 11px;
						font-weight: normal;
						color: #46484a;
						width:110px;
					}
					#e_nav_products dl a:hover {
						text-decoration: none;
						color: #ff7f00;
					}
/*------------ REPORTS DROP DOWN ----------------------------*/
#e_nav_reports {
			}
			#e_nav_reports .e_sub {
				background: url(../i/nav_reports_bg.png) no-repeat 0 0;
				height: 117px;
				padding-left: 20px;
				width: 774px;
				position: absolute;
				left: -5px;
			}
			#ie6 #e_nav_reports .e_sub {
				background: url(../i/nav_reports_bg_no_alpha.png) no-repeat 0 0;
				height: 117px;
				padding-left: 20px;
				width: 774px;
				position: absolute;
				left: -5px;
			}
				#e_nav_reports dl {
					width: 110px;
					padding-left: 80px;
					float: left;
					display: inline;
				}
				#e_nav_reports dt
				{
					width:110px;
				}
				#e_reports_transactions {
					background: url(../i/products_mailing.png) no-repeat 0 5px;
				}
				#e_reports_refunds {
					padding-left: 60px !important;
					margin-left: 10px !important;
					width:100px !important;
					background: url(../i/products_shipping.png) no-repeat 0 0px;
				}
				#e_reports_metrics {
					background: url(../i/reports_metric.png) no-repeat 0 5px;
					padding-left:70px !important;
					margin-left:10px !important;
				}
				#e_reports_scan {
					background: url(../i/reports_scan.png) no-repeat 0 5px;
					margin-left: 20px !important;
				}
				#ie6 #e_reports_transactions {
					background: url(../i/products_mailing_no_alpha.png) no-repeat 0 5px;
				}
				#ie6 #e_reports_refunds {
					padding-left: 60px !important;
					margin-left: 10px !important;
					width:100px !important;
					background: url(../i/products_shipping_no_alpha.png) no-repeat 0 0px;
				}
				#ie6 #e_reports_metrics {
					background: url(../i/reports_metric_no_alpha.png) no-repeat 0 5px;
					padding-left:70px !important;
					margin-left:10px !important;
				}
				#ie6 #e_reports_scan {
					background: url(../i/reports_scan_no_alpha.png) no-repeat 0 5px;
					margin-left: 20px !important;
				}
				
					#e_nav_reports dt {
						margin-top: 5px;
						padding-bottom: 5px;
					}
					#e_nav_reports dt a{
						font-size: 13px;
						color: #46484a;
						font-weight: bold;
						
					}
					#e_nav_reports dd a {
						font-size: 11px;
						font-weight: normal;
						color: #46484a;
						width:110px;
					}
					#e_nav_reports dl a:hover {
						text-decoration: none;
						color: #ff7f00;
					}

/*-----------------------------------------------------------*/
	#e_body {
		padding: 15px 20px 0;
		background-color: #fff;
		width:745px;
	}
		#e_hero {
			width: 742px;
			height: 278px;
			position: relative;
			background: url(../i/hero_imagesV6.jpg) no-repeat;
			margin-bottom: 10px;
		}
		/*hero_images.jpg is the original image with no promo button*/
		#e_tab_container .e_learn_more {
			display: block;
			position: absolute;
			overflow: hidden;
			width: 504px;
			height: 233px;
			left: 0;
			top: 0;
			text-indent: -999em;
			
		}
		#e_tab_container .ui-tabs-hide {
			display: none;
		}
		#e_tab_header_high_volume_shipper {
			display: block;
			position: absolute;
			overflow: hidden;
			top: 233px;
			left: 0;
			width: 168px;
			height: 45px;
			text-indent: -999em;
		}
		.e_hero_tab1 {
			background-position: 0 0 !important;
		}
		#e_tab_header_online_seller {
			display: block;
			position: absolute;
			overflow: hidden;
			top: 233px;
			left: 169px;
			width: 167px;
			height: 45px;
			text-indent: -999em;
		}
		.e_hero_tab2 {
			background-position: 0 -278px !important;
		}
		#e_tab_headeroffice_postage {
			display: block;
			position: absolute;
			overflow: hidden;
			top: 233px;
			left: 337px;
			width: 167px;
			height: 45px;
			text-indent: -999em;
		}
		.e_hero_tab3 {
			background-position: 0 -556px !important;
		}
		#e_tab_container {
			position: absolute;
		}
		#e_tab_container #e_tab1 {
			display: block;
			position: absolute;
			width: 504px;
			height: 233px;
			left: 0;
			top: 0;
			
		}
		#e_tab_container #e_tab1 .e_promotion_button {
			display: block;
			position: relative;
			width: 120px;
			height: 100px;
			left: 0px;
			top: 105px;
			text-indent: -999em;
		}
		#e_tab_container #e_tab2 {
			display: none;
			position: absolute;
			width: 504px;
			height: 233px;
			left: 0;
			top: 0;
			
		}
		#e_tab_container #e_tab2 .e_promotion_button {
			display: block;
			position: relative;
			width: 120px;
			height: 100px;
			left: 0px;
			top: 105px;
			text-indent: -999em;
		}
		#e_tab_container #e_tab3 .e_promotion_button {
			display: block;
			position: relative;
			width: 120px;
			height: 100px;
			left: 0px;
			top: 105px;
			text-indent: -999em;
		}
		
		#e_tab_container #e_tab3 {
			display: none;
			position: absolute;
			width: 504px;
			height: 233px;
			left: 0;
			top: 0;
			
		}
		#e_tab_container .e_tab_copy {
			position: absolute;
			left: -999em;
		}
		#e_hero_sidebar {
			width: 239px;
			height: 278px;
			position: absolute;
			right: 0;
		}
			.e_promo_button {
				background: url(../i/promo_free_trial_30.png) no-repeat;
				position: absolute;
				overflow: hidden;
				top: 13px;
				left: 14px;
				width: 210px;
				padding: 0 3px;
				height: 54px;
				text-indent: -999em;
				display: none;
			}
			.e_no_fee_button {
				background: url(../i/promo_no_monthly_limit.png) no-repeat;
				position: absolute;
				overflow: hidden;
				top: 13px;
				left: 14px;
				width: 210px;
				padding: 0 3px;
				height: 54px;
				text-indent: -999em;
				display: none;
			}
			.tab_OP .e_no_fee_button {
				display: block;
			}
			.tab_HVS .e_promo_button,
			.tab_OS .e_promo_button {
				display: block;
			}
			#e_home_promo_30 {
				
			}
			#e_choose_plan_link {
				display: block;
				position: absolute;
				overflow: hidden;
				top: 82px;
				left: 30px;
				width: 185px;
				height: 20px;
				text-indent: -999em;
			}
			#e_compare_plans_link {
				display: block;
				position: absolute;
				overflow: hidden;
				top: 110px;
				left: 30px;
				width: 185px;
				height: 20px;
				text-indent: -999em;
			}
			#e_whyEndicia_link {
				display:block;
				position:absolute;
				overflow:hidden;
				top:248px;
				left:5px;
				height:30px;
				width:120px;
				text-indent:-999em;
				float:left;
			}
			#e_usps_link {
				display: block;
				position: absolute;
				overflow: hidden;
				top: 248px;
				left: 127px;
				width: 112px;
				height: 30px;
				text-indent: -999em;
			}
		#e_latest_news {
			background: url(../i/latest_news.png) no-repeat;
			height: 25px;
			padding: 12px 4px 0 8px;
			margin-bottom: 10px;
		}
		#e_latest_news strong
		{
			margin-right:5px;
		}
		@media screen and (-webkit-min-device-pixel-ratio:0) {
			#e_latest_news {
				font-size: 13px; /* safari4 font-size correction */
			}
		}
			#e_latest_news p {
				display: none;
				background-color: #f6f6f6;
			}
			#e_latest_news p span.BMLHome img {
				margin-top: -6px;
				vertical-align: middle;
			}
			/*#e_latest_news p span.htext {
				
				padding-bottom: 10px;
			}*/
			
			#e_latest_news p.tooLong
			{
				font-size:8pt;
			}
			
			#e_latest_news .e_active_ticker {
				display: block;
			}
		#e_secondary_feature_container a.title 
		{ 
		color:#FFFFFF; 
		height: 24px; 
		} 
		
		#e_secondary_feature_container a.titleDark 
		{ 
		color:#666666; 
		height: 24px; 
		}	
			
		.e_secondary_feature {
			width: 241px;
			height: 166px;
			float: left;
			display: inline;
			margin-right: 10px;
			background: url(../i/secondary_feature_dark.png) no-repeat;
		}
		.e_secondary_feature h3
		{
			font-size: 10.5pt;
			height:24px;
			padding: 11px 0 0 13px;
			font-family: "Helvetica Neue","Helvetica"; 
			font-weight:bold;
		}
		.e_secondary_feature_body {
			padding: 20px 10px 0 16px;
		}
		.e_secondary_feature_alt {
			background: url(../i/secondary_feature_gray.png) no-repeat;
		}
		.e_last_secondary_feature {
			margin-right: 0;
		}
		.e_secondary_feature h3 {
			font-family: "Helvetica Neue", "Helvetica";
			color: #fff;
			font-weight: bold;
			padding: 11px 0 0 13px;
			height: 24px;
		}
		.e_secondary_feature p {
			margin-bottom: 5px;
			font-size:10.5pt;
		}
		.e_secondary_feature .e_learn_more {
			
		}
		.e_secondary_feature_alt h3 {
			color: #666;
		}
		#e_presort_mail .e_secondary_feature_body {
			padding-left: 88px;
			background: url(../i/presort_mail.png) 5px 25px no-repeat;
		}
		#e_custom_postage .e_secondary_feature_body {
			padding-left: 116px;
			background: url(../i/custom_postage_wedding.jpg) 9px 19px no-repeat;
		}
		#e_featured_partner .e_secondary_feature_body {
			background: url(/Images/Spacer.gif) 10px 10px no-repeat;
		}

		#e_featured_partner .e_secondary_feature_body p
		{
			margin-top:-16px;
		}
		
		#e_featured_partner .e_secondary_feature_body a.invisibleLink {
			height:56px;
			width:125px;
			display:block;
			position:relative;
			top:-15px;
			left:26px;
		}
		
		#e_featured_partner_link {
			display: block;
			position: absolute;
			overflow: hidden;
			top: 0px;
			left: 0px;
			width: 50px;
			height: 45px;
			text-indent: -999em;
		}

		.e_local_footer {
			clear: left;
		}
		#e_home_local_footer {
			margin-left:10px;
			width:753px;
		}
			.e_secondary_action {
				float:left;
				display: inline;
			}			
			.e_secondary_action_USPSPortal {
				float:left;
				display: inline;
			}
		#e_inner_local_footer {
			margin-top:15px;
			height:112px;
			width:740px;
			
		}
		
		
			#e_inner_local_footer #e_secondary_action_container {
				border-top: 1px solid #e8e8e8;
			}
			
			#e_inner_local_footer .e_secondary_action {
				width: 173px;
				margin-right: 10px;
				padding: 33px 0 33px;
			}
			#e_inner_local_footer .e_secondary_action_USPSPortal {
				width: 525px;
				margin-right: 10px;
				padding: 25px 0 33px;
			}
			#e_home_local_footer .e_secondary_action {
				width: 241px;
				margin-right: 10px;
				padding: 32px 0 35px;
			}
			.e_secondary_action a {
				color: #666;
				display:inline;
			}
			.e_secondary_action dt {
				font-weight: bold;
			}
			.e_usps_logo_white {
				float: left;
				width: 165px;
				height: 53px;
				background: url(../i/usps_logo_white_bg.png) no-repeat;
				text-indent: -999em;
				overflow: hidden;
			}
			#e_inner_local_footer .e_secondary_action dt a,
			#e_inner_local_footer .e_secondary_action dd {
				font-size: 12px;
				
			}
			#e_home_local_footer .e_last_secondary_action {
				margin-right: 0;
			}
			#e_bbb_accredited {
				background: url(../i/bbb_logo.gif) no-repeat 40px 15px;
			}
			#e_bbb_accredited dd, #e_bbb_accredited dt {
				padding-left: 45px;
			}

	#e_global_footer {
	}
		#e_global_footer_top_wrapper {
			padding-top: 20px;
			background: url(../i/body_bottom_24.png) top center no-repeat;
			text-align:center;
			margin:auto;
			width:785px;
		}
			#e_global_footer_top_content {
				width: 772px;
				margin: 0 auto;
				padding: 0 13px 0 8px;
			}
			#e_global_footer_top_content a {
				color: #78756b;
			}
				#e_right_footer_list {
					float: left;
					display: inline;
				}
				#e_right_footer_list {
					float: right;
					display: inline;
				}
				.e_copyright {
					font-size: 11px;
					clear: left;
					padding-top: 5px;
					margin-bottom: 25px;
				}
				.e_footer_link_list li {
					font-size: 11px;
					font-weight: bold;
					float: left;
					display: inline;
					text-transform: uppercase;
					padding-right: 10px;
					margin-right: 10px;
					border-right: solid 1px #78756b;
				}
				.e_last_list_item {
					margin-right: 0 !important;
					padding-right: 0 !important;
					border-right: none !important;
				}
		#e_global_footer_bottom_wrapper {
			background: #ffffe2 url(../i/footer_gradient_v.png) top repeat-x;
			padding: 20px 0;
			height:67px;
		}
			#e_global_footer_bottom_content {
				height:27px;
				width: 369px;
				margin: auto;
				text-align: center;
			}
			ul	#e_logo_links {
			}
			#e_logo_links li {
				display: inline;
				float:left;
			}
			.ie #e_logo_links li {
				zoom: 1;
				display: inline;
			}
			#e_logo_links li a {
				
				height: 27px;
				text-indent: -999em;
				overflow: hidden;
				float: left;
				display: inline;
				background: url(../i/logo_links.png) no-repeat;
				margin-right: 40px;
			}
			.e_logo_last {
				margin-right: 0 !important;
			}
			.e_logo_cardscan {
				width: 66px;
				background-position: 0 0 !important;
			}
	        .e_logo_dymo {
				width: 80px;
				background-position: -105px 0 !important;
			}
            .e_logo_endicia {
				width: 79px;
				background-position: -222px 0 !important;
			}
            .e_logo_mimio {
				width: 81px;
				background-position: -338px 0 !important;
			}
            .e_logo_newell_rubbermaid {
				width: 136px;
				background-position: -448px 0 !important;
			}
			
a.active_SecondaryNav
{
	text-decoration: underline;
}

#header_account .e_sub li a
{
	font-size:9pt;
}

#e_nav_support ul li a
{
	
}

#pricingExtraOptions
{
	margin:auto;
	text-align:center;
	margin-left:-25px;
}

#pricingExtraOptions li
{	
	list-style:none;
	display:inline;
	vertical-align:center;
	text-align:center;
}

#trackingImages img
{
	display:none;
}

/* -------------- Global Styles for MODULES objects ---------- */
h2.moduleTitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12pt;
	color:#FFFFFF;
}

/* ------------ End MODULES Styling --------------- */

/* ------------------ Table of Contents ------------------- */
.tableOfContents
{
	width:215px;
	float:left;
	margin-left:15px;
	margin-right:15px;
	background-image:url('../i/moduleBackground_w215.jpg');
	background-repeat:repeat-y;
}

.tableOfContents h2
{
	background-image:url('../i/moduleTop_w215.jpg');
	background-repeat: no-repeat;
	width:215px;
	height:49px;
	padding-top:15px;
}

.tableOfContents .moduleBottom
{
	background-image:url('../i/moduleBottom_w215.jpg');
	background-repeat:no-repeat;
	width:100%;
	height:47px;
}

.tableOfContents ul
{
	margin-top:0px;
}

.tableOfContents li
{
	width:207px;
	margin-left:0px;
}
.tableOfContents li.moduleList_title
{
	background-color:none;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:bold;
}
.tableOfContents li.moduleList_item
{
	margin-left:15px;
	font-weight:normal;
}
.tableOfContents li.moduleList_item_num
{
	margin-left: 35px;
	font-weight: normal;
	list-style: decimal;
}

.tableOfContents a:link, .tableOfContents a:active, .tableOfContents a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:10pt;
	margin-left:10px;
	margin-right:10px;
}
.tableOfContents a:hover
{
	
}

/* -------- Article Section Styles --------- */
.article_section
{
	margin-bottom:35px;
}
.article_section ul
{
	margin-left:20px;
	margin-bottom:15px;
	text-align:justify;
}

.article_section ul li
{
	list-style:inside disc;
}

.article_section ul ul li
{
	list-style:inside circle;	
	margin-left:35px;
}

.article_section .sectionTitle
{
	border-bottom:#f69716 solid 1px;
	width:100%;
	height:35px;
}

.article_section h2.text_subsectionTitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	font-weight:bold;
	text-align:left;
	display:inline;
	margin-left:0px;
	padding-left:0px;
	margin-bottom:0px;
	position:relative;
	bottom:-7px;
	float:left;
}

.article_section a.backToTop
{
	display:inline;
	float:right;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	background-color: #f69716;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:2px;
	padding-top:2px;
	position:relative;
	bottom:-15px;
	line-height: 16px;
}

.article_section a.backToTop:hover {
	color: #fce0b9;
	text-decoration: none;
}

.article_section h3
{
	color:#808080;
	font-weight:bolder;
	font-size:13pt;
	text-align:left;
	margin-top:10px;
}

table.dataTable
{
	border:1px #cccccc solid;
	margin:auto;
}
table.dataTable th
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:10pt;
	padding:0px 3px 0px 3px;
	color:#46484a;
	background-color:#CCCCCC;
	border-bottom:solid 1px #666666;
	text-align:center;
}
#e_body table.dataTable tr td
{
	border:1px solid #cccccc;
	text-align:right;
	vertical-align:middle;
	padding-right:3px;
	padding-left:3px;
}
table.dataTable td.highlight
{
	
}
/* ---------------- End Table of Contents ----------------- */

/* --------------- SPECIAL NAVIGATION Menu ---------------- */
#SpecNav
{
	margin-left:6px;
	padding-top:12px;
	margin-bottom:7px;
}
#SpecNav ul
{
	margin-left:5px;
}
#SpecNav li
{
	display:inline;
}
#SpecNav a:link, #SpecNav a:active, #SpecNav a:visited
{
	color:#CCCCCC;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#SpecNav a:hover
{
	color:#f69716;
}
/* --------------- End Special Navigation Menu ------------ */

/* --------------- For all DateLists --------------- */
.dateList_inline
{
	float:right;
	margin-right:10px;
	margin-top:33px;
}
.dateList_inline li
{
	display:inline;
	width:70px;
	height:34px;
	padding:13px;
}
.dateList_inline a:link, .dateList_inline a:active, .dateList_inline a:visited
{
	color:#a1a1a1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:normal;
	margin-top:-6px;
}
.dateList_inline .monthYear a:link, .dateList_inline .monthYear a:active, .dateList_inline .monthYear a:visited
{
	color:#a1a1a1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:normal;
	margin-top:-6px;
}
.dateList_inline a:hover,
.dateList_inline .monthYear a:hover
{
	text-decoration:none;
	color:#f69716;
}
.dateList_inline li.active
{
	color:#f69716;
	border: 1px solid #666;
	background-repeat:no-repeat;
	width:70px;
	height:38px;
	margin: 13px;
	padding: 8px 3px 3px 4px;
	position:relative;
}
	#ie6 .dateList_inline li.active
	{
		background-image:none;
	}
.dateList_inline li.active a,
.dateList_inline li.active .monthYear a
{
	color:#f69716;
}

/* --------------- End Date List Styling ----------- */


/* --------------- New Styles --------------- */
.new-header
{
	width:100%;
	height:95px;
	background:url('../i/header_accountServices.jpg');
	position:relative;
	top:-20px;
	margin-bottom:-20px;
}
.new-header h1{font-family:Helvetica Neau, Helvetica, Arial, sans-serif; font-size:19pt;position:relative; top: 15px; left:15px; color:#ffc000;}
.new-header h1 span{color:#999999;font-size:13pt; font-weight:bold; display:block;}
.e_body
{
	position:relative;
	top:0px;
	padding:20px 20px 0px 20px;
	background:#ffffff;
}

.e-submit
{
	background:url('../i/btn_track.png') no-repeat;
	width:98px;
	border:none;
	height:27px;
	cursor:pointer;
	position:relative;
	display:block;
	float:left;
	top:0px;
}

#tracking_form
{
	text-align:right;
	float:left;
	display:block;
}
.light-module-nav
{
	margin-top:30px;
	width:752px;
	height:33px;
	background:url('../i/lightModule_top.png');
	foat:left;
	display:block;
}
.light-module-nav ul
{
	padding: 7px 0px 0px 40px;
	display:block;
	float:left;
}
.light-module-nav li{display:block;float:left;}
.light-module-nav li a.active
{
	background: #232323 -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0.25, #c6c5c5), to(#a9a9a9));
	background:  -moz-linear-gradient(top, #c6c5c5, #a9a9a9);
	background-color: #232323;
	-moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	color: #ffffff;
	font-family: helvetica-neue, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 5px;
	padding: 2px 10px;
	text-decoration: none;
}
.light-module-nav li a
{
	color: #9a9a9a;
	font-family: helvetica-neue, helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 5px;
	padding: 2px 10px;
	text-decoration: none;
}

.light-module-content
{	
	border:solid 1px #e9e9e9;
	width:718px; 
	padding:10px 15px 15px 15px;
	position:relative; left:1px;
	display:block;
	float:left;
}
.e_input
{
	border:none;
	background:url('/images/input_dropshadow.png') no-repeat center;
	width:200px;
	padding:5px 5px 5px 15px;
	font-size:12px;
	color:#666666;
	height:15px;
	display:block;
	float:left;
	position:relative;
	top:0px;
	margin:0 0 0 400px;
}
/* ---------------------- Added by CMC Offshore team Dt:11/17/2011 ------------------- */

.e_input_new
{
	border:none;
	background:url('/images/input_dropshadow.png') no-repeat center;
	width:200px;
	padding:5px 5px 5px 15px;
	font-size:12px;
	color:#666666;
	height:15px;
	display:block;
	margin:0 0 0 400px;
	top:0px;
	
}
/* ---------------------- End Code Dt:11/17/2011 ------------------- */

.inline-table{display:block; float:left;}
.black-table
{
	width:210px;
	border:solid 1px #000000;
	margin-right:15px;
}
.black-table h3{width:100%; text-align:left; background:#000000; color:#ffffff; padding:2px -10px 2px 0px; font-weight:bold;}
.black-table p{padding:10px;}
.clear-table
{
	width:210px;
	border:none;
	margin-right:15px;
}
.clear-table h3{width:100%; text-align:left; background:#000000; color:#ffffff; padding:2px -10px 2px 0px; font-weight:bold;}
.clear-table p{padding:10px;}
.transparency-table{font-size:10pt;width:260px;}

.nice-table table
{
	font-weight:normal;
	border:solid 1px #c6c5c5;
	width:100%;
}
.nice-table td{padding:3px 0 3px 10px;}
h2.new-subhead{font-weight:normal; font-family:Helvetica Neau, Helvetica, Arial, sans-serif; font-size:16pt; }

.oddrow{background-color:#eeeeee;}

.h115{height:115px;}



/* ---------------------- endicia.com/Global styles ------------------- */
#globalTop
{
	width:488px;
	height:15px;
	background:url(/Images/roundCorners_top.png) no-repeat top
}

#globalBottom
{
	width:488px;
	height:15px;
	position: relative;
	bottom:20px;
	background:url(/Images/roundCorners_bottom.png) no-repeat bottom	
}

.GlobalTitleLink {
	color: black;
	font-weight: Bold;
	font-size:14pt;	
	text-align: left;
}

#GlobalPremiumText
{
	width:474px;
	height:200px;
	border-right-style:solid;
	border-left-style:solid;
	border-right-width:2px;
	border-left-width:2px;
	position: relative;
	top:-10px;	
	padding: 5px 5px 5px 5px;
}


.GlobalPartner
{
	background:url(/Images/roundCorners_bottom.png) no-repeat bottom	
}

.GlobalPartnerBtn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px -43px !important;
	background:url(/Images/sprite_arrows.png) no-repeat top;
	display:block;
}

.GlobalPartnerBtnOn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px 0px !important;
	background:url(/Images/sprite_arrows.png) no-repeat top;
	display:block;	
}

.DymoEndiciaBtn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px -43px !important;
	background:url(/Images/sprite_arrows.png) no-repeat;
	display:block;
}

.DymoEndiciaBtnOn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px 0px;
	background:url(/Images/sprite_arrows.png) no-repeat;
	display:block;
}

.MailboxBtn
{
	color:transparent;
	width:45px;
	height:47px;
	background-position: 0px 0px;
	background:url(/Images/sprite_mailbox.png) no-repeat;
	display:block;
}

.MailboxBtnOn
{
	color:transparent;
	width:45px;
	height:47px;
	background-position: 0px -46px !important;
	background:url(/Images/sprite_mailbox.png) no-repeat;
	display:block;	
}

.DownloadBtn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px 0px;
	background:url(/Images/sprite_download.png) no-repeat;
	display:block;
}

.DownloadBtnOn
{
	color:transparent;
	width:38px;
	height:40px;
	background-position: 0px -45px !important;
	background:url(/Images/sprite_download.png) no-repeat;
	display:block;	
}

